"""Http status codes

Revision ID: 0673ad750e4d
Revises: 059ae42eb9b5
Create Date: 2023-07-03 14:56:42.570792

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '0673ad750e4d'
down_revision = 'c1063875533e'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('execution_result', sa.Column('http_status_code', sa.Integer(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('execution_result', 'http_status_code')
    # ### end Alembic commands ###
